> ## Documentation Index
> Fetch the complete documentation index at: https://docs.markpdf.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /

> Service status and supported formats.

\#GET /

State endpoint. Useful for health checks and to discover what formats the API accepts.

\##Request

```http theme={null}
GET / HTTP/1.1
```

```bash theme={null}
curl "https://api.markpdf.tech/"
```

## Answer

```json theme={null}
{
  "message": "API activa.",
  "supported_formats": ["csv", "docx", "pdf", "pptx", "txt", "xlsx", "zip"],
  "default_mode": "fast"
}
```

<ResponseField name="message" type="string">
  Fixed status message when API responds correctly.
</ResponseField>

<ResponseField name="supported_formats" type="string[]">
  Accepted input formats, including `zip`.
</ResponseField>

<ResponseField name="default_mode" type="string">
  Default conversion mode (normally `fast`).
</ResponseField>

<Tip>
  As a health check, just verify `200` and `message == "API activa."`.
</Tip>
